<?xml version="1.0" encoding="utf-8"?>
<CatapultAliasFile>
    <!-- saved from url=(0016)http://localhost -->
    <Map Name="helpcenter" Link="Resources/_TopNav/_TopNav_Home.htm" ResolvedId="1000" />
    <Map Name="criteria" Link="Topics/add-projects-rules-to-connection.htm" ResolvedId="1001" />
    <Map Name="calculated" Link="Topics/calculated-values.htm" Skin="_TopNav_Skin" ResolvedId="1002" />
    <Map Name="ve-integration-hub" Link="Topics/value-edge-hub.htm" ResolvedId="1003" />
    <Map Name="server-side" Link="Topics/filters-by-product.htm" ResolvedId="1004" />
    <Map Name="ssf_jira" Link="Topics/filters-by-product.htm#Jira" ResolvedId="1005" />
    <Map Name="ssf_qc" Link="Topics/filters-by-product.htm#QC" ResolvedId="1006" />
    <Map Name="ssf_octane" Link="Topics/filters-by-product.htm#Octane" ResolvedId="1007" />
    <Map Name="ssf_azdo" Link="Topics/filters-by-product.htm#Azure" ResolvedId="1008" />
    <Map Name="ssf-servicenow" Link="Topics/filters-by-product.htm#SerrviceNow_filter" ResolvedId="1009" />
    <Map Name="freeform" Link="Topics/filter.htm#freeform" ResolvedId="1010" />
    <Map Name="planning" Link="Topics/planning.htm" ResolvedId="1011" />
    <Map Name="whats_new" Link="WhatsNew/whats-new-latest.htm" ResolvedId="1033" />
    <Map Name="readmes" Link="Topics/readmes.htm" ResolvedId="1012" />
</CatapultAliasFile>